#container-video-sobre{
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 75%;
    height: 230px;
}
@media(max-width:992px){
    #container-video-sobre{
        width: 90%;
        height: 200px;
        margin-bottom: 40px;
    }
}



#container-icon-arvore{
    transform: translatey(50%);
}
#container-icon-arvore img{
    width: 150px;
}
@media(max-width:992px){
    #container-icon-arvore{
        display: none;
    }
}